
QGIS Application - Feature request #10031

nearest neighbor analysis adding p-value

2014-04-09 01:21 AM - matteo ghetta

Status: Open

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18516

Description

nearest neighbor analysis results some values, but beside the Z-score it should be added also the p-value.

History

#1 - 2016-03-25 03:18 AM - Giovanni Manghi

- Tracker changed from Bug report to Feature request

#2 - 2017-01-02 05:50 AM - Giovanni Manghi

- Category changed from 44 to Processing/QGIS

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
